## xperimental-sddm-settings 2019.1.0~1

=== debian/changelog ===
xperimental-sddm-settings (2019.1.0~1) unstable; urgency=medium

  * Initial Release.

 -- Alf Gaida <agaida@siduction.org>  Tue, 08 Dec 2015 02:54:16 +0100
