=== debian/control ===
Source: xperimental-sddm-settings
Section: misc
Priority: optional
Maintainer: Alf Gaida <agaida@siduction.org>
Uploaders: Torsten Wohlfarth <towo@siduction.org>,
           Ovidiu Angelescu <convbsd@siduction.net>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.4.0
Vcs-Browser: https://git.siduction.org/extra/settings-sddm
Vcs-Git: https://git.siduction.org/extra/settings-sddm.git
Homepage: https://git.siduction.org/extra/settings-sddm

Package: xperimental-sddm-settings
Architecture: all
Depends: ${misc:Depends},
         sddm,
         sddm-theme-xperimental,
         libpam-systemd,
         gnome-icon-theme,
         gnome-icon-theme-symbolic
Description: SDDM settings (installed mode)
 Meta-Package for distribution settings

Package: xperimental-sddm-livesettings
Architecture: all
Depends: ${misc:Depends},
         xperimental-sddm-settings,
         sddm-theme-xperimental,
         libpam-systemd,
         gnome-icon-theme,
         gnome-icon-theme-symbolic
Description: SDDM settings (live mode)
 Meta-Package for distribution live settings
